Subject: Searching E-mail address

From: "Robert K. Szilagyi" <[email-masked]>
Date: Tue, 31 Jan 1995 09:14:42 +0100

Dear Netters,

	could anyone help me to get the email address of Dr. R.E. Hubbard,
membership secretary of MGS, Dept. of Chem., Univ. of York, York, UK.

		Thanks in advance,

						Rob

-- 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Robert K. Szilagyi                        University of Veszprem   METMOD FF
research fellow                           Dept. Org. Chem.            L1
Email: [email-masked]             Veszprem, H-8201         L2 |   R1
       [email-masked]         Egyetem u. 10              >W=C<
Phone: +36-(88)-422022/137                P.O.Box 158              L3 |   R2
FAX:   +36-(88)-426016                    HUNGARY                     L4
http://indy.mars.vein.hu:8000/molmod.html
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~